<!DOCTYPE html>
<html lang="ko">
    <head>
        <meta charset="UTF-8">
        <style>
            /* 태그선택자로 테두리선 추가 */
            div {
                border: 3px solid pink;
                padding: 20px;
            }
            /* 클래스 선택자로 각각 스타일 적용하기 */
            .kor { color: palevioletred; }
            .eng { color: gray; }
        </style>
    </head>
    <body>
        <div>
            <h3>
                <!-- span으로 글자 구분하기 -->
                <span class="kor">복숭아</span> <!-- 보라색글자가 출력됨 -->
                <span class="eng">peach</span> <!-- 회색글자가 출력됨 -->
            </h3>
            <img src="../images/복숭아.jpg" alt="복숭아사진" width="300">
        </div>
    </body>
</html>